import request from './request'

// 路段统计
export function getRouterStateApi() {
  return request({
    url: '/fjtcc-api/api/largeScreen/router/state ',
    method: 'get'
  })
}

// 统计图表
export function getRouterChartsApi() {
  return request({
    url: '/fjtcc-api/api/largeScreen/router/charts ',
    method: 'get'
  })
}

// 交通路段
export function getRouterListApi() {
  return request({
    url: '/fjtcc-api/api/largeScreen/router/list',
    method: 'get'
  })
}

// 交通拥堵
export function getRoutersApi() {
  return request({
    url: '/fjtcc-api/api/largeScreen/router/routes',
    method: 'get'
  })
}
//
export function getRoutersMapApi() {
  return request({
    url: '/fjtcc-api/api/largeScreen/router/videoMap',
    method: 'get'
  })
}
